@charset "utf-8";
.top_box {
	width:980px; height: 204px; background: url(/images/banner_bg_01.jpg) no-repeat left top;
}
.headerMenu{
	width:980px;
	background: url(/images/logo.jpg) no-repeat left -6px;
	float: left;
	padding-top: 10px;
}
.padder { float: right}
.mainNav{
	/*width:590px;*/height:38px;text-align:right;/*padding-left:45px;*/
}
.headerMenu .padder .nav .mainNav a:link,.headerMenu .padder .nav .mainNav a:visited,.headerMenu .padder .nav .mainNav a:active{
	height:38px; display:inline-block; text-align:center; color:#ff6503; font-size: 18px; line-height:36px; padding-left:50px; text-decoration:none;font-family: "Microsoft YaHei";
	font-weight: bold;
}
.headerMenu .padder .nav .mainNav a:hover{
	text-decoration:none;font-size:18px; padding-left:50px; height:38px;font-family: "Microsoft YaHei";
	font-weight: bold;
}
.headerMenu .padder .nav .mainNav a.actived:link,.headerMenu .padder .nav .mainNav a.actived:visited,.headerMenu .padder .nav .mainNav a.actived:hover,.headerMenu .padder .nav .mainNav a.actived:active{
	color: #ff6503;
	font-family: "Microsoft YaHei";
	font-weight: bold;
}
.headerMenu .padder .secondNav{
	line-height:26px; text-align:left; color:#C34501; margin-top:5px; float: right; text-decoration:none;
}
.headerMenu .padder .secondNav a{
	color:#FFFFFF;
	display:inline-block;
	padding:0 8px;
	text-decoration:none;
	font-size: 14px;
}
.headerMenu .padder .secondNav a.actived{
	font-weight:normal;text-decoration:none;
}
.headerMenu .padder .secondNav .subNav1,
.headerMenu .padder .secondNav .subNav2,
.headerMenu .padder .secondNav .subNav3,
.headerMenu .padder .secondNav .subNav4{
	 background-color:#ff9934; float: left; border-radius: 15px; padding: 0 15px;
}
.headerMenu .padder .secondNav .subNav1{
	margin-right: 180px;
	display:none;
}

.headerMenu .padder .secondNav .subNav2{
	margin-right: 75px;
	display:none;
}
.headerMenu .padder .secondNav .subNav3{
	margin-right:75px;display:none;
}
.headerMenu .padder .secondNav .subNav4{
	/*margin-left:347px;*/display:none;
}

.nav_en {float: right;height: 38px;color: #ff6503;font-family: Arial;line-height: 38px;font-weight: bold;font-size: 16px;}
.nav_en a {color: #ff6503; padding: 0 6px; text-decoration: none;}
